<article xmlns='http://docbook.org/ns/docbook'>
<title>Example videoobject</title>

<mediaobject>
<videoobject>
<videodata fileref='movie.avi'/>
</videoobject>
<imageobject>
<imagedata fileref='movie-frame.gif'/>
</imageobject>
<textobject>
<para>This video illustrates the proper way to assemble an
inverting time distortion device.
</para>
<warning>
<para>It is imperative that the primary and secondary temporal
couplings not be mounted in the wrong order. Temporal
catastrophe is the likely result. The future you destroy
may be your own.
</para>
</warning>
</textobject>
</mediaobject>

</article>
